#English strings go here
ko:
  js:
    storages:
      link_files_in_storage: "%{storageType}의 파일 연결"
      link_existing_files: "기존 파일 연결"
      upload_files: "파일 업로드"
      drop_files: "파일을 여기에 놓아 %{name}에 업로드하세요."
      drop_or_click_files: "파일을 여기에 놓거나 클릭하여 %{name}에 업로드하세요."
      login: "%{storageType} 로그인"
      login_to: "%{storageType}에 로그인"
      no_connection: "%{storageType} 연결 없음"
      open_storage: "%{storageType} 열기"
      select_location: "위치 선택"
      choose_location: "위치 선택"
      types:
        nextcloud: "Nextcloud"
        one_drive: "OneDrive/SharePoint"
        default: "저장소"
      information:
        connection_error: >
          일부 %{storageType} 설정이 작동하지 않습니다. %{storageType} 관리자에게 문의하세요.
        live_data_error: "파일 세부 정보를 가져오는 중에 오류 발생"
        live_data_error_description: >
          일부 %{storageType} 데이터를 가져올 수 없습니다. 이 페이지를 다시 로드하거나 %{storageType} 관리자에게 문의하세요.
        no_file_links: "이 작업 패키지에 파일을 연결하려면 %{storageType}을(를) 통해 연결하세요."
        not_logged_in: >
          링크를 추가하거나, 이 작업 패키지와 관련된 파일을 보거나 업로드하려면 %{storageType}에 로그인하세요.
      files:
        already_existing_header: "이 파일은 이미 존재합니다"
        already_existing_body: >
          이 파일을 업로드하려는 위치에 이름이 "%{fileName}"인 파일이 이미 있습니다. 어떤 작업을 하시겠습니까?
        directory_not_writeable: "이 폴더에 파일을 추가할 수 있는 권한이 없습니다."
        dragging_many_files: "%{storageType}(으)로 업로드는 한 번에 하나의 파일만 지원합니다."
        dragging_folder: "%{storageType}에 업로드는 폴더를 지원하지 않습니다."
        empty_folder: "이 폴더는 비어 있습니다."
        empty_folder_location_hint: "아래 버튼을 클릭하여 이 위치에 파일을 업로드하세요."
        file_not_selectable_location: "위치 선택 프로세스에서 파일을 선택할 수는 없습니다."
        project_folder_no_access: >
          프로젝트 폴더에 대한 액세스 권한이 없습니다. 관리자에게 문의하여 액세스 권한을 얻거나 다른 위치에 파일을 업로드하세요.
        managed_project_folder_not_available: >
          자동으로 관리되는 프로젝트 폴더를 아직 찾지 못했습니다. 잠시 기다렸다가 페이지를 다시 로드하고 최신 데이터를 가져온 후에 다시 시도하세요.
        managed_project_folder_no_access: >
          관리되는 프로젝트 폴더에 대한 액세스 권한이 아직 없습니다. 잠시 후 다시 시도하세요.
        upload_keep_both: "모두 유지"
        upload_replace: "바꾸기"
      file_links:
        empty: >
          현재 이 작업 패키지에 연결된 파일이 없습니다. 아래 작업으로 파일 연결을 시작하거나 %{storageType} 내에서 파일 연결을 시작하세요.
        download: "%{fileName} 다운로드"
        open: "저장소의 파일 열기"
        open_location: "위치의 파일 열기"
        remove: "파일 링크 제거"
        remove_confirmation: >
          이 작업 패키지에서 파일을 연결 해제하시겠습니까? 연결 해제는 원본 파일에 영향을 주지 않으며 이 작업 패키지에 대한 연결만 제거합니다.
        remove_short: "링크 제거"
        select: "파일 선택"
        select_all: "모두 선택"
        selection:
          zero: "연결할 파일 선택"
          other: "%{count}개 파일 연결"
        success_create:
          other: "%{count}개 파일 링크를 생성했습니다."
        upload_error:
          default: >
            파일(%{fileName})을 업로드할 수 없습니다.
          403: >
            시스템 제한으로 인해 파일(%{fileName})을 업로드할 수 없습니다. 자세한 내용은 관리자에게 문의하세요.
          413: >
            파일(%{fileName})이 OpenProject가 %{storageType}에 업로드할 수 있는 크기보다 큽니다. 먼저 %{storageType}에 직접 업로드한 다음 파일을 연결할 수 있습니다.
          507: >
            파일(%{fileName})이 저장소 할당량에서 허용되는 크기보다 큽니다. 이 할당량을 수정하려면 관리자에게 문의하세요.
          detail:
            nextcloud: >
              최신 버전의 Nextcloud 앱 "OpenProject Integration"이 설치되어 있는지 확인하고 자세한 내용은 관리자에게 문의하세요.
        link_uploaded_file_error: >
          최근 업로드된 파일 '%{fileName}'을(를) 작업 패키지 %{workPackageId}에 연결하는 중에 오류가 발생했습니다.
        tooltip:
          not_logged_in: "이 파일에 액세스하려면 저장소에 로그인하세요."
          view_not_allowed: "이 파일을 볼 수 있는 권한이 없습니다."
          not_found: "이 파일을 찾을 수 없습니다."
        already_linked_file: "이 파일은 이미 이 작업 패키지에 연결되어 있습니다."
        already_linked_directory: "이 디렉터리는 이미 이 작업 패키지에 연결되어 있습니다."
